Vulnerability & Exploit Database

Results 01 - 18 of 18 in total
AIX 7.2.1: ntp_advisory8 (CVE-2016-7427): Multiple vulnerabilities in NTPv3 and NTPv4 that impact AIX
Published: January 13, 2017 | Severity: 3
vulnerability
Explore
AIX 6.1.9: ntp_advisory8 (CVE-2016-7427): Multiple vulnerabilities in NTPv3 and NTPv4 that impact AIX
Published: January 13, 2017 | Severity: 3
vulnerability
Explore
AIX 7.1.0: ntp_advisory8 (CVE-2016-7427): Multiple vulnerabilities in NTPv3 and NTPv4 that impact AIX
Published: January 13, 2017 | Severity: 3
vulnerability
Explore
HP-UX: CVE-2016-7427: NTP service running ntpd, Multiple Vulnerabilities
Published: January 13, 2017 | Severity: 3
vulnerability
Explore
AIX 6.1.6: ntp_advisory8 (CVE-2016-7427): Multiple vulnerabilities in NTPv3 and NTPv4 that impact AIX
Published: January 13, 2017 | Severity: 3
vulnerability
Explore
IBM AIX: ntp_advisory8 (CVE-2016-7427): Multiple vulnerabilities in NTPv3 and NTPv4 that impact AIX
Published: January 13, 2017 | Severity: 3
vulnerability
Explore
AIX 7.1.4: ntp_advisory8 (CVE-2016-7427): Multiple vulnerabilities in NTPv3 and NTPv4 that impact AIX
Published: January 13, 2017 | Severity: 3
vulnerability
Explore
AIX 5.3.12: ntp_advisory8 (CVE-2016-7427): Multiple vulnerabilities in NTPv3 and NTPv4 that impact AIX
Published: January 13, 2017 | Severity: 3
vulnerability
Explore
AIX 7.2.0: ntp_advisory8 (CVE-2016-7427): Multiple vulnerabilities in NTPv3 and NTPv4 that impact AIX
Published: January 13, 2017 | Severity: 3
vulnerability
Explore
AIX 7.1.3: ntp_advisory8 (CVE-2016-7427): Multiple vulnerabilities in NTPv3 and NTPv4 that impact AIX
Published: January 13, 2017 | Severity: 3
vulnerability
Explore
Huawei EulerOS: CVE-2016-7427: ntp security update
Published: January 13, 2017 | Severity: 3
vulnerability
Explore
Huawei EulerOS: CVE-2016-7427: ntp security update
Published: January 13, 2017 | Severity: 3
vulnerability
Explore
Cisco XE: CVE-2016-7427: Multiple Vulnerabilities in Network Time Protocol Daemon Affecting Cisco Products: November 2016
Published: January 13, 2017 | Severity: 3
vulnerability
Explore
Huawei EulerOS: CVE-2016-7427: ntp security update
Published: January 13, 2017 | Severity: 3
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2016-7427): NTP vulnerabilities
Published: January 13, 2017 | Severity: 3
vulnerability
Explore
Oracle Solaris 11: CVE-2016-7427: Vulnerability in NTP
Published: January 13, 2017 | Severity: 3
vulnerability
Explore
FreeBSD: (Multiple Advisories) (CVE-2016-7427): FreeBSD -- Multiple vulnerabilities of ntp
Published: December 22, 2016 | Severity: 3
vulnerability
Explore
SUSE: CVE-2016-7427: SUSE Linux Security Advisory
Published: December 19, 2016 | Severity: 3
vulnerability
Explore